February 23, 2010

Firefox 3.6 EndnoteWeb plugin not compatible

The Firefox plugin standard has changed and the EndoteWeb 2.8 plugin will no longer register in Firefox 3.6. Staff at Endnote are working to resolve this problem and we will update this entry when the problem has been fixed.


- One comment Not publicly viewable

  1. Matthew Krampe

    I haven’t heard any news about the endnote plugin in firefox 3.6 it is now April? Any word on how much longer it will be?

    Thanks

    16 Apr 2010, 19:42


Add a comment

You are not allowed to comment on this entry as it has restricted commenting permissions.

February 2010

Mo Tu We Th Fr Sa Su
Jan |  Today  | Mar
1 2 3 4 5 6 7
8 9 10 11 12 13 14
15 16 17 18 19 20 21
22 23 24 25 26 27 28

Search this blog

Tags

Galleries

Most recent comments

  • I haven't heard any news about the endnote plugin in firefox 3.6 it is now April? Any word on how mu… by Matthew Krampe on this entry
  • Please note that Thomson are planning to release a patch for EndNote X2 in early 2010 followed by a … by Stephanie Marshall on this entry
  • Thanks I've been struggling to get it right. by on this entry
  • Thanks, very useful. by on this entry
  • Why, thank you very much kind sir! by Katharine Widdows on this entry

Blog archive

Loading…
Not signed in
Sign in

Powered by BlogBuilder
© MMXIX